多款Lenovo产品Web UI安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1329125 漏洞类型 操作系统命令注入
发布时间 2018-09-27 更新时间 2019-10-23
CVE编号 CVE-2018-9077 CNNVD-ID CNNVD-201809-1176
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-1176
|漏洞详情
Lenovo Iomega StorCenter px12-450r等都是中国联想(Lenovo)公司的存储设备。 使用4.1.402.34662及之前版本固件的多款Lenovo产品中的Web UI存在安全漏洞。攻击者可借助‘value __c’和‘iomega’参数利用该漏洞以root用户权限执行任意命令。以下产品受到影响:Lenovo Iomega StorCenter px12-450r,StorCenter px12-400r,StorCenter px4-300r,StorCenter px6-300d,StorCenter px4-300d,StorCenter px2-300d,StorCenter ix4-300d,StorCenter ix2/ix2-dl,EZ Media & Backup Center;LenovoEMC px12-450r,px12-400r,px4-400r,px4-300r,px6-300d,px4-400d,px4-300d,px2-300d;Lenovo ix4-300d,ix2,EZ Media & Backup Center。
|参考资料

来源:support.lenovo.com

链接:https://support.lenovo.com/us/en/solutions/LEN-24224